/* All 14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
** FontAwesome Code Add to Divi>Theme Options>Integration>"Add code to the < head > of your blog"
** <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
*/

.content1 .et_pb_toggle_close h5.et_pb_toggle_title:hover {
    color: #cc0033 !important;
}

.content1 .et_pb_column_1_3 .et_pb_button_module_wrapper a.et_pb_button {
    text-transform: uppercase;
    width: 100%;
    padding: 15px 5px !important;
}

.content1 .et_pb_toggle_open   h5.et_pb_toggle_title{
    padding: 0 !important;
}
.content1 .et_pb_toggle_close   h5.et_pb_toggle_title:before{
    content: 'P' !important;
}

/* 2-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content2 .et_pb_slide .et_pb_slide_content {
    text-align: left !important;
    font-size: 18px !important;
    font-weight: 700;
    line-height: 160%;
}

.content2 .et_pb_slide {
    background-color: transparent !important;
    box-shadow: none !important;
    text-align: left !important;
    padding: 0 !important;
}

.content2 .et-pb-controllers a.et-pb-active-control {
    background-color: #cc0033 !important;
    border-color: #cc0033 !important;
}

.content2 .et-pb-controllers a {
    border-radius: 100% !important;
    background-color: transparent;
    border: 2px solid #000;
    width: 10px !important;
    height: 10px !important;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .content2 .et_pb_slider {
        margin-top: 0 !important;
    }

    .content2 .et_pb_slide .et_pb_slide_description {
        padding: 40px 0 !important;
    }
}

/* 3-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content3 .et_pb_main_blurb_image .et-pb-icon {
    background-color: #cc0033;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    padding: 16px 0;
}

.content3 .et_pb_blurb .et_pb_blurb_container {
    cursor: pointer;
}

.content3 .et_pb_blurb .et_pb_blurb_container {
    padding-left: 0 !important;
}

.content3 .et_pb_blurb h4:after,
.content3 .et_pb_blurb h4:before {
    font-family: FontAwesome;
    font-size: 20px !important;
    color: #fff;
    background-color: #cc0033;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    margin-right: 11px;

    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}

.content3 .et_pb_blurb h4:after {
    content: '\f100';
    position: absolute;
    left: 0;
    opacity: 0;
    background-color: #cc0033;
    color: #fff;
    font-size: 40px;
}

.content3 .et_pb_blurb:nth-of-type(2) h4:before {
    content: "\f0d5";
}

.content3 .et_pb_blurb:last-of-type h4:before {
    content: "\f10b";
}

.content3 .et_pb_column_2_3 .et_pb_blurb:last-of-type {
    margin-right: 0 !important;
}

.content3 .et_pb_column_2_3 .et_pb_promo .et_pb_promo_description p:last-of-type {
    padding-bottom: 0 !important;
}

.content3 .et_pb_column_2_3 .et_pb_promo .et_pb_promo_description p {
    padding-bottom: 25px !important;
}

.content3 .et_pb_column_1_3 .et_pb_image img {
    max-width: none !important;
}

/*Hover*/

.content3 .et_pb_blurb:hover .et_pb_blurb_container h4:after {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
    opacity: 1;
}

.content3 .et_pb_blurb:hover .et_pb_blurb_container h4:before {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    opacity: 0;
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .content3 .et_pb_column_1_3 .et_pb_image {
        right: -93px;
    }
}

@media only screen and (max-width: 980px) {
    .content3 .et_pb_column_1_3 {
        display: none !important;
    }
}

@media only screen and (max-width: 767px) {
    .content3 .et_pb_column_2_3 .et_pb_blurb {
        width: 100% !important;
        margin-right: 0 !important;
        text-align: center !important;
    }

    .content3 .et_pb_promo_description {
        text-align: center !important;
    }

    .content3 .et_pb_blurb h4:before {
        display: block !important;
        margin: 0 auto 10px !important;
    }

    .content3 .et_pb_blurb h4:after {
        left: 0;
        display: block !important;
        margin: 0 auto 10px !important;
        right: 0;
        top: 0;
    }

    .content3 .et_pb_blurb .et_pb_blurb_container {
        text-align: center !important;
        display: block;
    }
}
/* 4-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content4 .et_pb_toggle_close h5.et_pb_toggle_title:hover {
    color: #cc0033 !important;
}

.content4 .et_pb_toggle_open h5.et_pb_toggle_title {
    display: none !important;
}

.content4 .et_pb_toggle_content h5 {
    text-align: center;

    font-size: 28px;
    color: #cc0033 !important;
    font-weight: 900;

    margin-top: 27px;
    margin-bottom: 16px;
}

.content4 .et_pb_accordion .et_pb_toggle:first-of-type {
    border-top: 1px solid #dadada;
}

.content4 .et_pb_accordion .image img {
    position: relative;
    z-index: 1;
    display: block;
}

.content4 .et_pb_accordion .image {
    position: relative;
    max-width: 126px;
    margin: 0 auto;
    padding-bottom: 0;
}

.content4 .et_pb_accordion .image:before {
    content: "";
    display: block;
    background-color: #f5f4f4;
    border: 1px solid #d9d9d9;
    border-radius: 100%;
    position: absolute;
    width: 85%;
    height: 85%;
    z-index: 0;
    margin: 6%;
}

/*Hovers*/

.content4 .et_pb_accordion .image img,
.content4 .et_pb_accordion .image:before {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.content4 .et_pb_toggle_content:hover .image img {
    transform: scale(0.8);
}

.content4 .et_pb_toggle_content:hover .image:before {
    transform: scale(1.1);
}

.content4 .et_pb_toggle_content {
    cursor: pointer;
}

/*responsive*/

@media only screen and (max-width: 980px) {
    .content4 .et_pb_toggle_content h5 {

        font-size: 24px;
    }
}

@media only screen and (max-width: 767px) {
    .content4 .et_pb_toggle_content h5 {

        font-size: 22px;
    }
}/* 5-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

/*Responsive*/

@media only screen and (max-width: 980px) {
    .content5 .et_pb_text {
        text-align: center !important;
    }
}/* 6-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content6 .et_pb_column_1_3 {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-perspective: 900px;
    -moz-perspective: 900px;
    -o-perspective: 900px;
    -ms-perspective: 900px;
    perspective: 900px;
    cursor: pointer;
}

.content6 .et_pb_column_1_3 .et_pb_blurb {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

.content6 .et_pb_column_1_3:hover .back {
    -webkit-transform: rotate3d(1, 0, 0, 0deg);
    -moz-transform: rotate3d(1, 0, 0, 0deg);
    -o-transform: rotate3d(1, 0, 0, 0deg);
    -ms-transform: rotate3d(1, 0, 0, 0deg);
    transform: rotate3d(1, 0, 0, 0deg);
    opacity: 1;
}

.content6 .et_pb_column_1_3:hover .front {
    -webkit-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    -moz-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    -o-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    -ms-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    opacity: 0 !important;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .content6 .et_pb_column_1_3 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
        text-align: center !important;
    }

    .content6 .et_pb_column_1_3 .et_pb_blurb .et_pb_blurb_content {
        text-align: center !important;
    }

    .content6 .et_pb_column_1_3 .et_pb_promo,
    .content6 .et_pb_column_1_3 .et_pb_text {
        text-align: center !important;
    }
}/* 7-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content7 .et_pb_button_module_wrapper {
    display: inline-block;
    margin-right: 10px;
}

.content7 .et_pb_button_module_wrapper:last-of-type {
    margin-right: 0 !important;
}

#page-container .content7 .et_pb_button_module_wrapper:last-of-type a:hover {
    color: #fff !important;
    background: #cc0033 !important;
}

#page-container .content7 .et_pb_button_module_wrapper a:hover {
    color: #cc0033 !important;
    background: #ffffff !important;
}

.content7 .et_pb_column_1_2 .et_pb_text p:last-of-type {
    padding-bottom: 0 !important;
}

.content7 .et_pb_column_1_2 .et_pb_text p {
    padding-bottom: 27px !important;
}

.content7 .et_pb_column_4_4 .et_pb_promo_description p {
    max-width: 510px;
    margin: 0 auto;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .content7 .et_pb_column_1_2 .et_pb_promo h2 {
        max-width: none;
    }

    .content7 .et_pb_column_1_2 .et_pb_text,
    .content7 .et_pb_column_1_2,
    .content7 .et_pb_column_1_2 .et_pb_promo {
        text-align: center !important;
    }
}

@media only screen and (max-width: 480px) {
    .content7 .et_pb_button_module_wrapper {
        margin-right: 0 !important;
        display: block !important;
    }
}
/* 8-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
  ** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content8 .et_pb_image img {
    height: auto !important;
}

.content8 .et_pb_column_4_4 .et_pb_promo_description h2:after {
    content: "";
    display: block;
    width: 111px;
    height: 2px;
    background-color: #d7d7d7;
    margin: 17px auto 6px;
}

.content8 .et_pb_column_1_2 .et_pb_main_blurb_image img {
    display: block !important;
}

.content8 .et_pb_column_1_2 .et_pb_text ul {
    padding-top: 28px;
    padding-left: 0;
}

.content8 .et_pb_column_1_2 .et_pb_text li:before {
    content: "\f061";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 11px;
    vertical-align: middle;
    margin-right: 12px;
}

.content8 .et_pb_column_1_2 .et_pb_text li {
    font-size: 16px !important;
    font-weight: 700;
    list-style: none;
    margin-bottom: 6px;
}

/*Hovers*/

.content8 .et_pb_column_1_2 .et_pb_blurb .et_pb_main_blurb_image:after,
.content8 .et_pb_column_1_2 .et_pb_blurb:hover .et_pb_blurb_container,
.content8 .et_pb_column_1_2 .et_pb_blurb .et_pb_main_blurb_image,
.content8 .et_pb_column_1_2 .et_pb_blurb .et_pb_main_blurb_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.content8 .et_pb_column_1_2 .et_pb_blurb {
    cursor: pointer;
}

.content8 .et_pb_column_1_2 .et_pb_blurb:hover .et_pb_main_blurb_image {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.content8 .et_pb_column_1_2 .et_pb_blurb:hover .et_pb_main_blurb_image:after {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    opacity: 1;
}

.content8 .et_pb_column_1_2 .et_pb_blurb .et_pb_main_blurb_image {
    position: relative;
}

.content8 .et_pb_column_1_2 .et_pb_blurb .et_pb_main_blurb_image:after {
    font-family: FontAwesome;
    border-radius: 50%;
    content: '\f100';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 0;
    opacity: 0;
    background-color: #cc0033;
    color: #fff;
    font-size: 40px;
    line-height: 160%;
    border-radius: 100%;
    overflow: hidden;
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .content8 .et_pb_column_1_2 .et_pb_blurb:nth-last-child(2) {
        margin-right: 0 !important;
    }

    .content8 .et_pb_column_1_2 .et_pb_blurb {
        width: 23% !important;
        margin-right: 8% !important;
    }
}

@media only screen and (max-width: 980px) {
    .content8 .et_pb_column_1_2 .et_pb_text {
        max-width: none !important;
        text-align: center !important;
    }

    .content8 .et_pb_column_1_2 .et_pb_blurb {
        margin-right: 15.5% !important;
    }
}
/* 9-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content9 .et_pb_blurb .et_pb_blurb_container {
    line-height: 150%;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image img {
    display: block;
    width: 100%;
    transform: rotate(-22.5deg);
    padding: 33px;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image a:before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f5f4f4;
    border-radius: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image a:after {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    width: 100%;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: -1px;
    bottom: -1px;
    left: -1px;
    border-color: #bebebe !important;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image a {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .25);
    border-width: 1px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    border-color: #bebebe !important;
    overflow: hidden !important;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image {
    position: relative;
    overflow: hidden;
    z-index: 10;
    transform: rotate(-22.5deg);
    max-width: 163px;
    margin: 9px auto 46px;
}

.content9 .et_pb_column_1_3:not(:last-of-type):after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -8%;
    background-color: #cccccc;
}

/*Hovers*/

.content9 .et_pb_blurb:hover {
    cursor: pointer;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.content9 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    -webkit-transform: rotate(-382.5deg);
    transform: rotate(-382.5deg);
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .content9 .et_pb_column_1_3:not(:last-of-type):after {
        display: none !important;
    }
}/* 10-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content10 .et_pb_column_4_4 .et_pb_promo_description h2:after {
    content: "";
    display: block;
    width: 63px;
    height: 1px;
    background-color: #d7d7d7;
    margin: 25px auto 7px;
}

.content10 .et_pb_column_1_3 .et_pb_promo_description h2:before {
    font-size: 80px;
    display: inline-block;
    vertical-align: middle;
    line-height: 57%;
    margin-right: 20px;
    position: absolute;
    left: -4px;
    top: 0;
    font-weight: 900;
    transition: 0s !important;
}

.content10 {
    counter-reset: section;
}

.content10 .et_pb_column_1_3 .et_pb_promo_description h2:before {
    counter-increment: section;
    content: "0" counter(section);
}

/*Hovers*/

.content10 .et_pb_column_1_3 {
    cursor: pointer;
}

.content10 .et_pb_column_1_3 .et_pb_promo_description h2:before,
.content10 .et_pb_column_1_3 .et_pb_promo_description h2 {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.content10 .et_pb_column_1_3:hover .et_pb_promo_description h2 {
    color: #cc0033 !important;
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .content10 .et_pb_column_1_3 .et_pb_promo_description h2 {
        padding-left: 110px !important;
    }
}

@media only screen and (max-width: 980px) {
    .content10 .et_pb_column_4_4 .et_pb_promo_description {
        line-height: 130%;
    }
}/* 11-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content11 .et_pb_column_1_3 .et_pb_promo_description p:nth-child(2) {
    padding-top: 26px;
    position: relative;

}

.content11 .et_pb_column_1_3 .et_pb_promo_description p:nth-child(2):before {
    content: "";
    display: block;
    width: 120%;
    height: 1px;
    background-color: #ccc;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.content11 .et_pb_column_1_3 .et_pb_promo_description h2:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #cc0033 !important;
    position: absolute;
    bottom: -1px;
    left: 0px;
    z-index: -1;
    transition: 0.3s !important;
}

.content11 .et_pb_column_1_3:hover .et_pb_promo_description h2:after {
    width: 100%;
}

.content11 .et_pb_column_1_3 {
    cursor: pointer;
}

.content11 .et_pb_column_1_3:hover .et_pb_promo_description h2:before {
    color: #cc0033 !important;
}


.content11 .et_pb_column_1_3 .et_pb_promo_description h2:before {
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 7px;
    transition: 0.3s !important;
    font-size: 30px;
}

.content11 .et_pb_column_1_3:first-child .et_pb_promo_description h2:before {
    content: "";
}

.content11 .et_pb_column_1_3:nth-child(2) .et_pb_promo_description h2:before {
    content: "";
}

.content11 .et_pb_column_1_3:last-child .et_pb_promo_description h2:before {
    content: "";
}

/*Button*/

.content11 .et_pb_column_1_3 .et_pb_button:before {
    content: "\f061";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 11px;
    vertical-align: middle;
    margin-right: 7px;
    position: static;
    opacity: 1 !important;
    margin-left: 0;
}

.content11 .et_pb_column_1_3:hover .et_pb_button {
    opacity: 1 !important;
}

.content11 .et_pb_column_1_3 .et_pb_button {
    opacity: 0 !important;
    transition: 0.3s !important;
}

.content11 .et_pb_column_1_3 .et_pb_button:after {
    display: none !important;

}


/*Animation*/



.content11 .et_pb_column_1_3:hover .et_pb_promo_description p {
    -webkit-animation: fadeIn 1s infinite; /* Safari 4.0 - 8.0 */
    animation: fadeIn 1s infinite;
    animation-iteration-count: 1;
    color: #999 !important;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0.2;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0.2;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

/*Responsive*/

@media only screen and (max-width: 1390px) and (min-width: 980px) {
    .content11 .et_pb_column_1_3 .et_pb_promo_description h2 {
        font-size: 30px !important;
    }
}/* 12-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content12 {
    counter-reset: section;
}

.content12 .et_pb_column_1_3 .et_pb_promo_description:before {
    counter-increment: section;
    content: "0" counter(section);

    font-size: 24px !important;
    font-weight: 900 !important;
    color: #000 !important;
}

/*Headings before icons*/
.content12 .et_pb_column_1_3 .et_pb_promo_description h2:before {
    font-family: FontAwesome;
    margin-right: 7px;
    transition: 0s !important;
}

/*First 3*/
.content12 .et_pb_row:nth-last-child(3) .et_pb_column_1_3:first-child .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:nth-last-child(3) .et_pb_column_1_3:nth-child(2) .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:nth-last-child(3) .et_pb_column_1_3:last-child .et_pb_promo_description h2:before {
    content: "";
}

/*Middle 3*/
.content12 .et_pb_row:nth-last-child(2) .et_pb_column_1_3:first-child .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:nth-last-child(2) .et_pb_column_1_3:nth-child(2) .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:nth-last-child(2) .et_pb_column_1_3:last-child .et_pb_promo_description h2:before {
    content: "";
}

/*Last 3*/
.content12 .et_pb_row:last-child .et_pb_column_1_3:first-child .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:last-child .et_pb_column_1_3:nth-child(2) .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:last-child .et_pb_column_1_3:last-child .et_pb_promo_description h2:before {
    content: "";
}

/*Columns*/

#page-container .content12 .et_pb_column_1_2:first-child {
    width: 38%;
    margin-right: 8.2%;
}

#page-container .content12 .et_pb_column_1_2:last-child {

}

/*Button*/

.content12 .et_pb_column_1_2 .et_pb_button:after {
    display: none !important;
}

.content12 .et_pb_column_1_2 .et_pb_button:before {
    content: "\f061";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 11px;
    vertical-align: middle;
    margin-right: 7px;
    position: static;
    opacity: 1 !important;
    margin-left: 0;
}

/*Hovers*/

.content12 .et_pb_column_1_3 {
    cursor: pointer;
}

.content12 .et_pb_column_1_3 .et_pb_promo_description h2:before,
.content12 .et_pb_column_1_3 .et_pb_promo_description h2 {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.content12 .et_pb_column_1_3:hover .et_pb_promo_description h2 {
    color: #cc0033 !important;
}
/* 13-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content13 .et_pb_column_2_3 .et_pb_blurb_container p:last-child {
    padding-bottom: 0 !important;
}

.content13 .et_pb_column_2_3 .et_pb_blurb_container p {
    padding-bottom: 27px !important;
}/* 14-14 Content Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/content-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/
.content14 .et_pb_column_4_4 .et_pb_blurb:last-child {
    margin-right: 0 !important;
}

.content14 .et_pb_column_1_2 .et_pb_text p:last-child {
    padding-bottom: 0 !important;
}

.content14 .et_pb_column_1_2 .et_pb_text p {
    padding-bottom: 30px !important;
}

/*Hovers*/
.content14 .et_pb_column_4_4 .et_pb_blurb {
    cursor: pointer;
}

.content14 .et_pb_column_4_4 .et_pb_blurb .et_pb_main_blurb_image:after {
    pointer-events: none;
    position: absolute;
    content: '';
    left: 0;
    height: 10px;
    width: 46%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 67%);
    transition-duration: 0.3s;
    transition-property: transform opacity;
    display: block;
    margin: 0px auto 0;
    right: 0;
    margin-bottom: -10px !important;
}

.content14 .et_pb_column_4_4 .et_pb_blurb:hover .et_pb_main_blurb_image:after {
    -webkit-animation: shrink 1s infinite; /* Safari 4.0 - 8.0 */
    animation: shrink 1s infinite;
    position: relative;
    animation-iteration-count: 1;
    opacity: 1;
}

.content14 .et_pb_column_4_4 .et_pb_blurb:hover img {
    -webkit-animation: mymove 1s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}

@-webkit-keyframes mymove {
    from {
        top: 0;
    }
    to {
        top: 10px;
    }
}

@keyframes mymove {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

@-webkit-keyframes shrink {
    from {
        width: 25%;
    }
    to {
        width: 46%;
    }
}

@keyframes shrink {

    from, 20%, 53%, 80%, to {
        width: 46%;
    }

    40%, 43% {
        width: 25%;
    }

    70% {
        width: 35%;
    }

    90% {
        width: 43%;
    }
}

/*Responsive*/

@media only screen and (max-width: 767px) {
    .content14 .et_pb_column_4_4 .et_pb_blurb {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 20px !important;
    }

    .content14 .et_pb_column_1_2 .et_pb_text {
        text-align: center !important;
    }

    .content14 .et_pb_column_4_4 .et_pb_blurb:last-child {
        margin-bottom: 0 !important;
    }
}